ISDNCAPI(4)

NAME
isdncapi - CAPI driver for isdn4bsd

DESCRIPTION
isdncapi is a CAPI driver for the isdn4bsd package. It sits between layer 4 of isdn4bsd and a driver for an active ISDN card; currently only the iavc(4) driver for the AVM B1 and T1 family of active cards is supported.

SEE ALSO
iavc(4)

STANDARDS
CAPI 2.0 (http://www.capi.org/)

AUTHORS
-nosplit The isdncapi device driver was written by Juha-Matti Liukkonen <jml@cubical.fi> (Cubical Solutions Ltd, Finland) for FreeBSD and ported to NetBSD by Antti Kantee <pooka@cubical.fi>. This manpage was written by Hellmuth Michaelis <hm@FreeBSD.org>.